@charset "utf-8";
/*------------------------------------------------------------
	repair
------------------------------------------------------------*/
.pageTitle .title {
    right: 11%;
}
#main {
    padding: 42px 0 90px;
}
#main .headLine01 {
    margin-bottom: 12px;
}
#main .pTop {
    margin-bottom: 40px;
    font-size: 1.5rem;
    font-weight: bold;
    letter-spacing: 0.08em;
    line-height: 1.86;
    text-align: center;
}
#main .imgBox {
    margin-bottom: 32px;
    display: flex;
    justify-content: space-between;
}
#main .imgBox .photoBox {
    margin-top: 9px;
    width: 446px;
}
#main .imgBox .textBox {
    padding-right: 20px;
    width: calc(100% - 446px);
    box-sizing: border-box;
}
#main .imgBox .textBox .headLine02 {
    margin-bottom: 14px;
}
#main .imgBox .textBox p {
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.8;
    letter-spacing: 0.08em;
}
#main .imgList {
    padding: 0 40px 45px;
}
#main .imgList::after {
    width: 30%;
    content: '';
}
#main .imgList li {
    color: #004098;
    font-size: 2.25rem;
    font-weight: bold;
    letter-spacing: 0.08em;
    text-align: center;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main .imgList li .pho {
    margin-bottom: 10px;
}
#main .imgList li .price {
    margin-top: 4px;
    display: block;
    color: #4C4948;
    font-size: 2.15rem;
}
#main .imgList li .txt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#main .title {
    margin-bottom: 9px;
    font-size: 1.4rem;
    font-weight: bold;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main .title .notes {
    float: right;
}
#main .title .col {
    color: #73C3E2;
}
#main .notes {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.5;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main .textArea {
    margin-bottom: 10px;
}
#main .textList {
    position: relative;
    width: 49.9%;
    background-color: #F5F2EF;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main .textList::after {
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 202px;
    background-color: #FFF;
    content: '';
}
#main .textList li {
    padding: 7px 0 7px 19px;
    font-size: 1.4rem;
    font-weight: bold;
    letter-spacing: 0.08em;
    box-sizing: border-box;
    overflow: hidden;
    font-feature-settings: "palt"; 
    -moz-font-feature-settings: "palt";
}
#main .textList li:nth-of-type(2n-1) {
    background-color: #E8E0DA;
}
#main .textList li .price {
    padding: 0 19px;
    width: 200px;
    float: right;
    box-sizing: border-box;
}
#main .sec01 {
    margin-bottom: 49px;
}
#main .sec02 {
    margin-bottom: 86px;
}
#main .sec02 .imgBox {
    margin-bottom: 50px;
}
#main .sec02 .imgList {
    padding: 0 80px 45px 40px;
}
#main .sec02 .imgList li {
    line-height: 1.24;
}
#main .sec02 .textArea {
    margin-bottom: 64px;
}
#main .sec02 .comLink {
    margin: 0 auto;
    width: 434px;
}
#main .sec02 .comLink a {
    padding: 7px 47px;
    display: block;
    font-size: 2.25rem;
    background-color: #4C4948;
}
#main .sec03 {
    margin-bottom: 56px;
}
#main .sec03 .imgArea .imgInner {
    width: 46%;
}
#main .sec03 .imgArea .imgInner h3 {
    margin-bottom: 34px;
    display: flex;
    color: #003567;
    font-size: 2.26rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.88;
    font-feature-settings: "palt"; 
    -moz-font-feature-settings: "palt";
}
#main .sec03 .imgArea .imgInner h3 span {
    display: inline-block;
}
#main .sec03 .imgArea .imgInner h3 .num {
    margin-right: 26px;
}
#main .sec03 .imgArea .imgInner .phoList {
    display: flex;
    justify-content: space-between;
}
#main .sec03 .imgArea .imgInner .phoList li {
    width: 199px;
    position: relative;
    color: #003567;
    font-size: 1.9rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    text-align: center;
}
#main .sec03 .imgArea .imgInner .phoList li:not(:last-of-type)::after {
    width: 24px;
    height: 31px;
    position: absolute;
    top: 86px;
    right: -40px;
    background: url("../img/common/icon07.png") no-repeat left top / 23px;
    content: '';
}
#main .sec03 .imgArea .imgInner .phoList li .pho {
    margin-bottom: 10px;
}
#main .sec04 {
    text-align: center;
}
#main .sec04 .headLine05 {
    margin-bottom: 25px;
    padding: 4px 0 0;
}
#main .sec04 .headLine05::before {
    top: 2px!important;
}
#main .sec04 .headLine05::after {
    bottom: 2px!important;
}
#main .sec04 .text {
    margin-bottom: 22px;
}
#main .sec04 p {
    font-size: 1.5rem;
    font-weight: bold;
    letter-spacing: 0.08em;
    line-height: 1.86;
}
#main .sec04 .photo {
    margin-bottom: 28px;
}
#main .sec04 .notes {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    box-sizing: border-box;
}
@media all and (max-width: 896px) {
    #main {
        padding: 40px 0;
    }
    #main .pTop {
        margin-bottom: 40px;
        font-size: 1.2rem;
    }
    #main .imgBox {
        margin-bottom: 32px;
        display: block;
    }
    #main .imgBox .photoBox {
        margin-top: 9px;
        width: auto;
    }
    #main .imgBox .photoBox img {
        width: 100%;
    }
    #main .imgBox .textBox {
        padding-right: 0;
        width: auto;
    }
    #main .imgBox .textBox .headLine02 {
        margin-bottom: 10px;
    }
    #main .imgBox .textBox p {
        font-size: 1.3rem;
    }
    #main .imgList {
        padding: 0 60px 45px;
        display: block;
    }
    #main .imgList li {
        color: #004098;
        font-size: 1.8rem;
    }
    #main .imgList li:not(:last-of-type) {
        margin-bottom: 20px;
    }
    #main .imgList li .pho {
        margin-bottom: 10px;
    }
    #main .imgList li .pho img {
        width: 100%;
    }
    #main .imgList li .price {
        margin-top: 0;
        font-size: 1.6rem;
    }
    #main .title {
        margin-bottom: 9px;
        font-size: 1.3rem;
    }
    #main .title .notes {
        float: none;
        display: block;
    }
    #main .notes {
        font-size: 1.2rem;
    }
    #main .textArea {
        display: block;
    }
    #main .textList {
        width: 100%;
    }
    #main .textList::after {
        width: 0;
    }
    #main .textList li {
        padding: 7px 0 7px 19px;
    }
    #main .textList li .price {
        padding: 4px 0 0;
        width: auto;
        float: none;
        display: block;
    }
    #main .sec01 {
        margin-bottom: 40px;
    }
    #main .sec02 {
        margin-bottom: 40px;
    }
    #main .sec02 .imgBox {
        margin-bottom: 40px;
    }
    #main .sec02 .imgList {
        padding: 0 60px 45px;
    }
    #main .sec02 .textArea {
        margin-bottom: 20px;
    }
    #main .sec02 .comLink {
        width: auto;
        max-width: 438px;
    }
    #main .sec02 .comLink a {
        padding: 3px 10px;
        font-size: 1.3rem;
    }
    #main .sec03 {
        margin-bottom: 40px;
    }
    #main .sec03 .imgArea .imgInner {
        width: 100%;
    }
    #main .sec03 .imgArea .imgInner h3 {
        margin-bottom: 16px;
        display: flex;
        font-size: 1.7rem;
    }
    #main .sec03 .imgArea .imgInner h3 .num {
        margin-right: 10px;
        vertical-align: 5px;
    }
    #main .sec03 .imgArea .imgInner h3 .txt {
        display: flex;
        align-items: center;
    }
    #main .sec03 .imgArea .imgInner .phoList li {
        width: 44%;
        font-size: 1.9rem;
    }
    #main .sec03 .imgArea .imgInner .phoList li:not(:last-of-type)::after {
        top: 34%;
        right: -18%;
    }
    #main .sec03 .imgArea .imgInner .phoList li .pho {
        margin-bottom: 5px;
    }
    #main .sec03 .imgArea .imgInner .phoList li .pho img {
        width: 100%;
    }
    #main .sec04 .headLine05 {
        margin-bottom: 20px;
    }
    #main .sec04 p {
        font-size: 1.3rem;
        text-align: left;
    }
    #main .sec04 .photo {
        margin-bottom: 20px;
    }
}
@media all and (max-width: 650px) {
    #main .sec03 .imgArea .imgInner .phoList li:not(:last-of-type)::after {
        right: -25%;
    }
}
@media all and (min-width: 374px) {
    #main .sec03 .imgArea .imgInner .phoList li:not(:last-of-type)::after {
        right: -21%;
    }
}
@media all and (-ms-high-contrast:none){
    #main .textList li {
        padding: 11px 0 3px 19px;
    }
    #main .sec04 .headLine05 {
        padding: 8px 0 0;
    }
}
